
[data-novi-id="17"]{
  font-weight: 700;
}
[data-novi-id="16"]{
  font-style: italic;
  font-weight: 700;
}
[data-novi-id="14"]{
  font-weight: 700;
}
[data-novi-id="13"]{
  text-decoration: underline;
}
[data-novi-id="12"]{
  text-decoration: underline;
}
[data-novi-id="11"]{
  text-decoration: underline;
}
[data-novi-id="10"]{
  text-decoration: underline;
}
[data-novi-id="9"]{
  font-style: italic;
  font-weight: 700;
}
[data-novi-id="8"]{
  text-transform: capitalize;
  font-style: italic;
}
[data-novi-id="7"]{
  font-weight: 700;
}
[data-novi-id="6"]{
  font-weight: 700;
}
[data-novi-id="5"]{
  font-weight: 700;
}
[data-novi-id="4"]{
  font-weight: 700;
}
[data-novi-id="3"]{
  font-weight: 700;
}
[data-novi-id="2"]{
  font-weight: 700;
}
[data-novi-id="1"]{
  font-weight: 700;
}
[data-novi-id="0"]{
  font-weight: 700;
  
}
